PDA

Zdravím, potřeboval bych poradit s připojením PDA iPAQ 3950 k PC poUSB kabelu.

Jestli máte na mysli synchronizaci, tak to budete muset dělat přes emulaci. Já osobně to řeším tak, že z PDA vytáhnu kartu, tu strčím do počítače, pak ji vrátím zpátky do PDA a aplikaci instaluji z něj. Palmy jsou na tom o něco lépe…

Macky

Zkuste synce - pred casem jsem ho pouzival, nebylo to zadny komfort ale dalo se a vypada to ze se to celkem vyviji: http://www.synce.org/moin/, baliky jsou ve Fedore.

díky, spustil jsem: yum -y install synce, instalace proběhla:
skype 100% |=========================| 951 B 00:00
livna 100% |=========================| 2.1 kB 00:00
fedora 100% |=========================| 2.1 kB 00:00
dribble 100% |=========================| 951 B 00:00
development-source 100% |=========================| 1.9 kB 00:00
development 100% |=========================| 2.4 kB 00:00
fedora-debuginfo 100% |=========================| 2.1 kB 00:00
development-debuginfo 100% |=========================| 1.9 kB 00:00
dribble-debuginfo 100% |=========================| 951 B 00:00
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
–> Running transaction check
—> Package librra.x86_64 0:0.11-2.fc9 set to be updated
–> Processing Dependency: libsynce.so.0()(64bit) for package: librra
–> Processing Dependency: librapi.so.2()(64bit) for package: librra
–> Running transaction check
—> Package libsynce.x86_64 0:0.11-3.fc9 set to be updated
—> Package librapi.x86_64 0:0.11-2.fc9 set to be updated
–> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
Package Arch Version Repository Size

Installing:
librra x86_64 0.11-2.fc9 development 103 k
Installing for dependencies:
librapi x86_64 0.11-2.fc9 development 80 k
libsynce x86_64 0.11-3.fc9 development 23 k

Transaction Summary

Install 3 Package(s)
Update 0 Package(s)
Remove 0 Package(s)

Total download size: 207 k
Downloading Packages:
(1/3): librapi-0.11-2.fc9 100% |=========================| 80 kB 00:00
(2/3): libsynce-0.11-3.fc 100% |=========================| 23 kB 00:00
(3/3): librra-0.11-2.fc9. 100% |=========================| 103 kB 00:01
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
Installing: libsynce ######################### [1/3]
Installing: librapi ######################### [2/3]
Installing: librra ######################### [3/3]

Installed: librra.x86_64 0:0.11-2.fc9
Dependency Installed: librapi.x86_64 0:0.11-2.fc9 libsynce.x86_64 0:0.11-3.fc9
Complete!
[root@Linux Jarda]#

ale co dál?

Udelal si to trochu bezhlave. Sice by clovek predpokladal, ze se ti nainstaluje nejaka aplikace “synce” ale tobe se nainstalovala jen knihovna.
yum search synce
a snad budes chytrejsi.

Dík, ale z toho fakt moudrý nejsem…

Mno ta kniznica je pekna, nie moc velka ale pekna a rad by som vedl aj ja co dalej, please.

Nemam to jak vyzkouset, nemam tu kolibku, ale to je fakt takovy problem se podivat na odkazovane stranky a najit tam navod pro Fedoru:
http://www.synce.org/moin/SynceInstallation/Fedora